.news-card {
  background-color: white;
  min-height: 400px;
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.3), 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  transition: 0.2s ease-out;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  outline: 0;
}

.news-card:hover .data {
  transform: translateY(0);
}

.news-card:hover {
  box-shadow: 0 13px 25px 0 rgba(0, 0, 0, 0.3), 0 11px 7px 0 rgba(0, 0, 0, 0.19);
    transition: 0.3s ease-in;
}

.news-card:hover .text {
  display: block;
}

.data {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: white;
  transform: translateY(1em);
  transition: transform 0.3s;
}

.text{
  display: none;
  margin-bottom: 0 !important;
}
.data .content {
  padding: 1em;
  z-index: 1;
}

.data .title a{
  color: gray
}

.date {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #4D769D;
    color: white;
    padding: 0.8em;
  }
  .date span {
    display: block;
    text-align: center;
  }
  .date .day {
    font-weight: 700;
    font-size: 24px;
    text-shadow: 2px 3px 2px rgba(0, 0.18);
  }
  .date .month {
    font-size: 12px;
  }
  .date .year {
    font-size: 12px;
  }
